require('../app');

// event for hamburger-toggle
document.addEventListener('click',function(e){
    // Hamburger menu
    if(e.target.classList.contains('hamburger-toggle')){
        e.target.children[0].classList.toggle('active');
    }
})
$(document).ready(function() {
    // owlCarousel for customer
    $('.customer-holder').find('.owl-carousel').owlCarousel({
        rtl: true,
        loop: true,
        margin: 10,
        nav: false,
        dots: false,
        autoplay:true,
        autoplayTimeout:2000,
        autoplayHoverPause:true,
        responsive:{
            0:{
                items:1
            },
            475:{
                items:2
            },
            600:{
                items:3
            },
            1000:{
                items:5
            }
        }
    })
    $('.reply-post-icon').click(function () {
        $('.form-opinion').slideUp();
        $(this).parents('.parent-reply-body').find('.form-reply-opinion').slideDown();
    });

    $('.btn-cancel-reply').click(function (e) {
        e.preventDefault();
        $('.form-opinion').slideDown();
        $(this).parents('.parent-reply-body').find('.form-reply-opinion').slideUp();
    });
});

